extends Label

# onready var debugtext = get_node("DebugLeft")

func _ready():
	pass

func _process(delta):
	var fps = Engine.get_frames_per_second()
	var lockedfps = Engine.target_fps
	var vsync = OS.vsync_enabled
	text = str(fps) + " fps / " +str(lockedfps) + " VSync Enabled: " +str(vsync)
